/*!
 * Copyright (c) 2019, 2023, 2024 Eclipse Foundation, Inc.
 * 
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License v. 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0.
 * 
 * Contributors:
 *   Eric Poirier <eric.poirier@eclipse-foundation.org>
 *   Olivier Goulet <olivier.goulet@eclipse-foundation.org>
 * 
 * SPDX-License-Identifier: EPL-2.0
*/

@text-color: #4c4d4e;
@link-color: lighten(@brand-quaternary, 20%);

@main-menu-link-transform: unset;

// The header-height variable is used to calculate the top position of the
// breadcrumbs and scroll offset for the sticky header.
@header-height: 9.3rem; 

@breadcrumb-color: @white;
@breadcrumb-hover: darken(@white, 20%);
@breadcrumb-active-color: darken(@white, 20%);

@background-image-consistent: #cbd1dd;
